| Home | Libraries | People | FAQ | More

## Struct template on_codomain_model<Type, false, false>

boost::icl::map::on_codomain_model<Type, false, false>

## Synopsis

    // In header: <boost/icl/map.hpp>

    template<typename Type>
    struct on_codomain_model<Type, false, false> {

      // public static functions
      static void subtract(Type &, typename Type::iterator,
                           const typename Type::codomain_type &);
    };

## Description

### `on_codomain_model` public static functions

1.     static void subtract(Type &, typename Type::iterator it_,
                            const typename Type::codomain_type &);